<html lang="es">
    <head>
        <meta charset="UTF-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />
        <title>Prueba LitElement</title>
        <script src="./node_modules/@webcomponents/webcomponentsjs/webcomponents-loader.js"></script>
        <script type="module" src="./src/intro-litelement.js"></script>
    </head>
    <body>
        <intro-lit-element></intro-lit-element>
    </body>
</html>
